@import url('./home/hero.css');
@import url('./home/stack.css');
@import url('./home/what.css');
@import url('./home/industry-highlights.css');
@import url('./home/value.css');
@import url('./home/discuss.css');

main.site-main > section[class^='home-'] + section[class^='home-'] {
    margin-top: 0;
}

main.site-main > section.home-hero + section.home-stack {
    margin-top: 0;
}

main.site-main > section.home-what + section.home-highlights {
    margin-top: 0;
}

main.site-main > section.home-highlights + section.home-value {
    margin-top: 0;
}

main.site-main > section.home-value + section.home-discuss {
        margin-top: 0;
}

@media (max-width: 767px) {
    main.site-main > section.home-highlights + section.home-value,
    main.site-main > section.home-value + section.home-discuss {
    margin-top: 0;
}
}
